Botan 2.13.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Botan::OS::SocketUDP Member List

This is the complete list of members for Botan::OS::SocketUDP, including all inherited members.

read(uint8_t buf[], size_t len)=0 | Botan::OS::SocketUDP | pure virtual
write(const uint8_t buf[], size_t len)=0 | Botan::OS::SocketUDP | pure virtual
~SocketUDP()=default | Botan::OS::SocketUDP | virtual